
/* ****************** 1칸 레이아웃  ****************** */

.layout_449846_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449846_ > div:after {content:''; display:block; clear:both;}
.layout_449846_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_449846_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_449876_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_449876_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449876_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449876_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449876_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_449876_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449876_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_449866_ {font-size:0;}
.title_449866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_449866_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_449866_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_449866_.style_top p {padding-top:10px;}
.title_449866_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_449866_.style_right p {padding-right:14px;}
.title_449866_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_449866_.style_bottom p {padding-bottom:12px;}
.title_449866_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_449866_.style_left p {padding-left:14px;}
.title_449866_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_449866_.style_circle1 p {padding-left:20px;}
.title_449866_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_449866_.style_circle2 p {padding-left:20px;}
.title_449866_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_449866_ p span{color:#dd005f; position:relative;}
.title_449866_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_449866_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_449856_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_449856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449856_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_449856_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_449856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_449856_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_449886_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449886_ > div {}
.layout_449886_ > div:after {content:''; display:block; clear:both;}
.layout_449886_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_449886_ > div > .container_1 {width:11%;}
  .layout_449886_ > div > .container_2 {width:11%;}
  .layout_449886_ > div > .container_3 {width:11%;}
  .layout_449886_ > div > .container_4 {width:11%;}
  .layout_449886_ > div > .container_5 {width:11%;}
  .layout_449886_ > div > .container_6 {width:11%;}
  .layout_449886_ > div > .container_7 {width:11%;}
  .layout_449886_ > div > .container_8 {width:11%;}
  .layout_449886_ > div > .container_9 {width:11%;}
  
  .layout_449886_ > div > .container_1 > div,
  .layout_449886_ > div > .container_2 > div,
  .layout_449886_ > div > .container_3 > div,
  .layout_449886_ > div > .container_4 > div,
  .layout_449886_ > div > .container_5 > div,
  .layout_449886_ > div > .container_6 > div,
  .layout_449886_ > div > .container_7 > div,
  .layout_449886_ > div > .container_8 > div,
  .layout_449886_ > div > .container_9 > div {margin-left:-1px !important}

@media (max-width:1023px){
  .layout_449886_ > div > .container_1 {width:20%;}
  .layout_449886_ > div > .container_2 {width:20%;}
  .layout_449886_ > div > .container_3 {width:20%;}
  .layout_449886_ > div > .container_4 {width:20%;}
  .layout_449886_ > div > .container_5 {width:20%;}
  .layout_449886_ > div > .container_6 {width:20%;}
  .layout_449886_ > div > .container_7 {width:20%;}
  .layout_449886_ > div > .container_8 {width:20%;}
  .layout_449886_ > div > .container_9 {width:20%;}
  
  .layout_449886_ > div > .container_1 > div,
  .layout_449886_ > div > .container_2 > div,
  .layout_449886_ > div > .container_3 > div,
  .layout_449886_ > div > .container_4 > div,
  .layout_449886_ > div > .container_5 > div,
  .layout_449886_ > div > .container_6 > div,
  .layout_449886_ > div > .container_7 > div,
  .layout_449886_ > div > .container_8 > div,
  .layout_449886_ > div > .container_9 > div {margin-bottom:-1px !important}
}
  
  @media (max-width:553px){
    .layout_449886_ > div > .container_1 {width:50%;}
    .layout_449886_ > div > .container_2 { width:50%;}
    .layout_449886_ > div > .container_3 { width:50%;}
	.layout_449886_ > div > .container_4 { width:50%;}
	.layout_449886_ > div > .container_5 {width:50%;}
	.layout_449886_ > div > .container_6 {width:50%;}
   .layout_449886_ > div > .container_7 {width:50%;}
   .layout_449886_ > div > .container_8 { width:50%;}
   .layout_449886_ > div > .container_9 {width:50%;}
}
  

@media \0screen{
	.layout_449886_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_449926_{margin:0px; }
  .textarea_449926_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449926_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449926_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449906_{margin-top:0px;}
  .textarea_449906_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449906_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449906_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449956_{margin-top:0px;}
  .textarea_449956_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449956_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449956_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449946_{margin-top:0px;}
  .textarea_449946_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449946_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449946_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449936_{margin-top:0px;}
  .textarea_449936_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449936_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449936_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449916_{margin-top:0px;}
  .textarea_449916_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449916_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449916_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449966_{margin-top:0px;}
  .textarea_449966_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449966_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449966_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449896_{margin-top:0px;}
  .textarea_449896_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449896_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449896_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_449976_{margin-top:0px;}
  .textarea_449976_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_449976_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_449976_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_449986_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449986_ > div:after {content:''; display:block; clear:both;}
.layout_449986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_449986_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450006_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450006_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450006_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450006_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450006_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_450006_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450006_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450016_ {font-size:0;}
.title_450016_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450016_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450016_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450016_.style_top p {padding-top:10px;}
.title_450016_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450016_.style_right p {padding-right:14px;}
.title_450016_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450016_.style_bottom p {padding-bottom:12px;}
.title_450016_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450016_.style_left p {padding-left:14px;}
.title_450016_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450016_.style_circle1 p {padding-left:20px;}
.title_450016_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450016_.style_circle2 p {padding-left:20px;}
.title_450016_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450016_ p span{color:#dd005f; position:relative;}
.title_450016_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450016_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_449996_{margin-top: 10px;}
  .textarea_449996_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_449996_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_449996_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 4칸 레이아웃  ****************** */

.layout_450026_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_450026_ > div {margin-left:-10px;}
.layout_450026_ > div:after {content:''; display:block; clear:both;}
.layout_450026_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 30px 0 0 0px;}
.layout_450026_ > div > .container_1 {width:25%;}
.layout_450026_ > div > .container_2 {width:25%;}
.layout_450026_ > div > .container_3 {width:25%;}
.layout_450026_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  .layout_450026_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 0px 0px;}
	.layout_450026_ > div > .container_1 { width:50%; margin-bottom:10px;}
	.layout_450026_ > div > .container_2 { width:50%;margin-bottom:10px;}
	.layout_450026_ > div > .container_3 {clear:both; width:50%;margin-bottom:10px;}
	.layout_450026_ > div > .container_4 { width:50%;margin-bottom:10px;}
}

  

@media \0screen{
	.layout_450026_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_450056_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450056_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450056_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/han-ui-chi-ryo-116763468451.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450056_:hover:after{transform:scale(1.15);}
.img_450056_ a{display:block; width:100%; height:100%;}
.img_450056_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450056_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450056_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450056_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450056_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450056_ .text_title{padding-top:120px;font-size:20px;}
  .img_450056_ .text_title span{font-size:22px;}
  .img_450056_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450056_ .text_text{font-size:15px;}
   .img_450056_ .text_text br{display:none;}
  .img_450056_ .text_text::before{margin: 8px 0px 8px;}
    .img_450056_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450056_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450056_ .text_title{font-size:19px; padding-top:120px;}
  .img_450056_ .text_text{font-size:15px;}
  .img_450056_ .text_text br{display:none;}
  .img_450056_ .text_text::before{margin: 5px 0px 5px;}
  .img_450056_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450056_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450056_ .text_title{font-size:18px; padding-top:130px;}
  .img_450056_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450056_ .text_text::before{margin: 3px 0px 3px;}
  .img_450056_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450046_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450046_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450046_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/14.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450046_:hover:after{transform:scale(1.15);}
.img_450046_ a{display:block; width:100%; height:100%;}
.img_450046_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450046_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450046_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450046_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450046_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450046_ .text_title{padding-top:120px;font-size:20px;}
  .img_450046_ .text_title span{font-size:22px;}
  .img_450046_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450046_ .text_text{font-size:15px;}
   .img_450046_ .text_text br{display:none;}
  .img_450046_ .text_text::before{margin: 8px 0px 8px;}
    .img_450046_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450046_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450046_ .text_title{font-size:19px; padding-top:120px;}
  .img_450046_ .text_text{font-size:15px;}
  .img_450046_ .text_text br{display:none;}
  .img_450046_ .text_text::before{margin: 5px 0px 5px;}
  .img_450046_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450046_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450046_ .text_title{font-size:18px; padding-top:130px;}
  .img_450046_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450046_ .text_text::before{margin: 3px 0px 3px;}
  .img_450046_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450036_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450036_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450036_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/13.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450036_:hover:after{transform:scale(1.15);}
.img_450036_ a{display:block; width:100%; height:100%;}
.img_450036_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450036_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450036_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450036_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450036_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450036_ .text_title{padding-top:120px;font-size:20px;}
  .img_450036_ .text_title span{font-size:22px;}
  .img_450036_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450036_ .text_text{font-size:15px;}
   .img_450036_ .text_text br{display:none;}
  .img_450036_ .text_text::before{margin: 8px 0px 8px;}
    .img_450036_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450036_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450036_ .text_title{font-size:19px; padding-top:120px;}
  .img_450036_ .text_text{font-size:15px;}
  .img_450036_ .text_text br{display:none;}
  .img_450036_ .text_text::before{margin: 5px 0px 5px;}
  .img_450036_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450036_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450036_ .text_title{font-size:18px; padding-top:130px;}
  .img_450036_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450036_ .text_text::before{margin: 3px 0px 3px;}
  .img_450036_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450066_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450066_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450066_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/15.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450066_:hover:after{transform:scale(1.15);}
.img_450066_ a{display:block; width:100%; height:100%;}
.img_450066_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450066_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450066_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450066_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450066_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450066_ .text_title{padding-top:120px;font-size:20px;}
  .img_450066_ .text_title span{font-size:22px;}
  .img_450066_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450066_ .text_text{font-size:15px;}
   .img_450066_ .text_text br{display:none;}
  .img_450066_ .text_text::before{margin: 8px 0px 8px;}
    .img_450066_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450066_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450066_ .text_title{font-size:19px; padding-top:120px;}
  .img_450066_ .text_text{font-size:15px;}
  .img_450066_ .text_text br{display:none;}
  .img_450066_ .text_text::before{margin: 5px 0px 5px;}
  .img_450066_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450066_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450066_ .text_title{font-size:18px; padding-top:130px;}
  .img_450066_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450066_ .text_text::before{margin: 3px 0px 3px;}
  .img_450066_{height:280px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450076_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450076_ > div:after {content:''; display:block; clear:both;}
.layout_450076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450076_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450116_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450116_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450116_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450116_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450116_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450086_ {font-size:0;}
.title_450086_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450086_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450086_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450086_.style_top p {padding-top:10px;}
.title_450086_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450086_.style_right p {padding-right:14px;}
.title_450086_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450086_.style_bottom p {padding-bottom:12px;}
.title_450086_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450086_.style_left p {padding-left:14px;}
.title_450086_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450086_.style_circle1 p {padding-left:20px;}
.title_450086_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450086_.style_circle2 p {padding-left:20px;}
.title_450086_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450086_ p span{color:#dd005f; position:relative;}
.title_450086_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450086_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450096_{margin-top: 10px;}
  .textarea_450096_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_450096_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_450096_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_450106_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450106_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450106_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_450106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450106_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_450126_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_450126_ > div {}
.layout_450126_ > div:after {content:''; display:block; clear:both;}
.layout_450126_ > div > [class^=container_] {float:left; position:relative; width:25%;  box-sizing:border-box; padding:20px 0 0px;}
.layout_450126_ > div > .container_1 {width:25%; border-right:1px solid #ddd; background-color:#fff;}
.layout_450126_ > div > .container_2 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
.layout_450126_ > div > .container_3 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
  .layout_450126_ > div > .container_4 {width:25%; background-color:#fff;}

@media (max-width:1023px){
	.layout_450126_ > div > .container_1 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
	.layout_450126_ > div > .container_2 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_450126_ > div > .container_3 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_450126_ > div > .container_4 { width:100%; }
}

@media \0screen{
	.layout_450126_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450136_,
.empty_450136_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450136_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450136_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450136_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_450136_ p u{color:#1f98c8;}

.empty_450136_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450136_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450136_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450136_ ul:after{content:''; display:block; clear:both;}
.empty_450136_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450136_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450136_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677240629.png") no-repeat center;}
.empty_450136_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450136_{padding-bottom:0;}
    .empty_450136_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450136_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450136_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450136_ ul li{width:100%; !important;}
  .empty_450136_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450156_,
.empty_450156_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450156_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450156_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450156_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_450156_ p u{color:#1f98c8;}

.empty_450156_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450156_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450156_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450156_ ul:after{content:''; display:block; clear:both;}
.empty_450156_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450156_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450156_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677240657.png") no-repeat center;}
.empty_450156_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450156_{padding-bottom:0;}
    .empty_450156_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450156_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450156_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450156_ ul li{width:100%; !important;}
  .empty_450156_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450146_,
.empty_450146_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450146_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450146_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450146_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_450146_ p u{color:#1f98c8;}

.empty_450146_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450146_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450146_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450146_ ul:after{content:''; display:block; clear:both;}
.empty_450146_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450146_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450146_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677240666.png") no-repeat center;}
.empty_450146_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450146_{padding-bottom:0;}
    .empty_450146_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450146_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450146_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450146_ ul li{width:100%; !important;}
  .empty_450146_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450166_,
.empty_450166_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450166_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450166_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450166_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_450166_ p u{color:#1f98c8;}

.empty_450166_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450166_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450166_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450166_ ul:after{content:''; display:block; clear:both;}
.empty_450166_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450166_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450166_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677240674.png") no-repeat center;}
.empty_450166_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450166_{padding-bottom:0;}
    .empty_450166_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450166_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450166_ p{font-size:18px;}
  .empty_450166_ ul li span{font-size:15px;}
}
/*
@media (max-width:500px){
  .empty_450166_ ul li{width:100%; !important;}
  .empty_450166_ ul:before{display:none;}
}*/

/* ****************** 공백  ****************** */

.empty_line_450176_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_450176_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450176_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450176_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_450176_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_450176_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_450176_:before {content:'공백: 150px';}
}
